Mailinglist Archive: opensuse (3618 mails)

< Previous Next >
Re: [opensuse] Gnome Terminal died?
On Thu, 2009-01-29 at 09:47 -0600, L. V. Lammert wrote:
Upgraded an 11.0 (amd64) to 11.1, by:

Changing all repositories to the 11.1 URIs
Doing zypper up

On the next online update, the following conflict occurred (out of eight,
IIRC, total - I installed the others successfully):

for libxml.2.434, it reports:

python-gtkglext-1.1.0-61.1.x86_64 requires python < 2.6, but this
requirement cannot be provided

Now Gnome Terminal is a non-starter, .. would this be the reason?

Unlikely - but this python-gtkglex version is not what I see on 11.1
with updates, and python-2.6 is the 11.1 python version.

What 11.1 URI's are you using?

-JP
--
JP Rosevear <jpr@xxxxxxxxxx>
Novell, Inc.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References